body {
  color: #333;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
}
/************ navbar css start **************/

.header {
  background: #fff;
  -webkit-box-shadow: 0px 1px 5px -1px rgba(87, 85, 87, 0.6);
  -moz-box-shadow: 0px 1px 5px -1px rgba(87, 85, 87, 0.6);
  box-shadow: 0px 1px 5px -1px rgba(87, 85, 87, 0.6);
}
.user_dropdown {
  background: transparent;
  color: #333;
  border-color: transparent;
  float: right;
  font-size: 14px;
  padding-right: 15px;
  padding-top: 10px;
}
.user_dropdown::after {
  content: none !important;
}
.user_dropdown:hover {
  background: transparent;
  color: #333;
  border-color: transparent;
}
.topbar .btn-primary:not(:disabled):not(.disabled).active,
.topbar .btn-primary:not(:disabled):not(.disabled):active,
.topbar .show > .btn-primary.dropdown-toggle {
  background: transparent;
  color: #333;
  border-color: transparent;
}
.topbar .btn-primary:not(:disabled):not(.disabled).active:focus,
.topbar .btn-primary:not(:disabled):not(.disabled):active:focus,
.topbar .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: none;
}
.topbar .btn-primary.focus,
.topbar .btn-primary:focus {
  box-shadow: none;
}
.topbar .show > .btn-primary.user_dropdown {
  background: transparent;
  color: #333;
  border-color: transparent;
  outline: none;
}
.topbar .dropdown-menu {
  left: 11px !important;
  font-size: 14px;
}
img.profile_img {
  width: 30px;
  border-radius: 60%;
  margin-left: 5px;
  margin-right: 5px;
}
.topbar .header_logo {
  margin: 10px 0 5px 0;
}
.navbar_main {
  padding-bottom: 0 !important;
}
.navbar_main .nav-link {
  color: #e9723f !important;
}
.navbar_main li a.nav-link {
  padding-right: 15px !important;
  padding-left: 15px !important;
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar_main li.active a {
  background: #eeeff0;
  font-weight: 600;
}
.navbar_main li a:hover {
  background: #eeeff0;
}
.emp {
  color: #333 !important;
  padding-right: 15px !important;
  padding-left: 15px !important;
  padding-top: 0;
}
a.emp:hover {
  background: transparent !important;
  text-decoration: none;
  cursor: default;
}

/************ navbar css end **************/

/************ candidate list page css start **************/

.mob_show {
  display: none;
}
.web_show {
  display: block;
}
.bg_color {
  background: #f9f9f9;
}
#content {
  //margin-top:100px;
}
.left_content {
  background: #fff;
  padding: 30px 30px 10px 30px;
  margin-top: 25px;
  -webkit-box-shadow: 0px 3px 7px -2px rgba(128, 126, 128, 1);
  -moz-box-shadow: 0px 3px 7px -2px rgba(128, 126, 128, 1);
  box-shadow: 0px 3px 7px -2px rgba(128, 126, 128, 1);
  margin-bottom: 25px;
}
a.back {
  color: #333;
}
a.back i {
  padding-right: 25px;
}
a.back:hover {
  color: #57cec1;
  text-decoration: none;
  font-weight: 600;
}
a.back:hover i {
  color: #57cec1;
}
ul.select {
  list-style-type: none;
  margin-top: 20px;
  padding-left: 0;
}
ul.select li {
  padding-top: 5px;
  padding-bottom: 5px;
}
ul.select li a {
  color: #333;
}
ul.select li i {
  width: 35px;
}
ul.select li a {
  color: #333;
  text-decoration: none;
}
ul.select li a:hover {
  color: #57cec1;
}
ul.select li:hover {
  font-weight: 600;
  color: #57cec1;
}
ul.select li:hover i {
  color: #57cec1;
}
ul.select li.show_filters i.fa-chevron-down,
ul.select li.show_pool i.fa-chevron-up {
  width: auto !important;
}
.category {
  margin-top: 40px;
}
.progress {
  height: 6px;
  border-radius: 0;
  margin-left: 10px;
}
.eeo_cat {
  position: relative;
  margin-bottom: 30px;
}
span.percentage {
  position: absolute;
  bottom: 0;
  left: -3px;
  height: 30px;
  width: 30px;
  border-radius: 60%;
  font-size: 9px;
  color: #fff;
  text-align: center;
  padding-top: 7px;
}
span.text {
  padding-left: 35px;
  font-size: 12px;
}
.padding_left_0 {
  padding-left: 0;
}
.padding_right_0 {
  padding-right: 0;
}

#chartdiv {
  width: 100%;
  height: 300px;
  margin: 0;
  padding: 0;
}
#myChart {
  font-size: 12px !important;
}
#myChart-license-text {
  display: none;
}
#piechart,
#piechart1 {
  margin-left: -85px;
}
rect {
  fill: rgb(255, 255, 255, 0);
}

.show_filters span {
  float: right;
}
.show_filters span i {
  padding-right: 0 !important;
}
.show_pool,
.show_filters {
  cursor: pointer;
}
.show_pool span {
  float: right;
}
.show_pool span i {
  padding-right: 0 !important;
}
.down {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.filter_list {
  display: none;
  padding-top: 10px;
  padding-left: 34px;
  padding-bottom: 10px;
}
.filter_list .list-group-item {
  padding-left: 0;
  padding-bottom: 5px;
  border: none;
  background: transparent;
}
.filter_list .custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #57cec1;
  background-color: #57cec1;
  box-shadow: none;
}
.filter_list .custom-checkbox .custom-control-label::before {
  border-radius: 0;
}
.filter_list .custom-control-label::after {
  box-shadow: none;
}
.tooltip-inner {
  max-width: 200px !important;
  padding: 3px 12px !important;
  color: #333 !important;
  text-align: center !important;
  background-color: #fff !important;
  border-radius: 0 !important;
  border: 1px solid #666;
}
.tooltip.bs-tooltip-auto[x-placement^="top"] .arrow::before,
.tooltip.bs-tooltip-top .arrow::before {
  margin-left: -3px;
  content: "";
  border-width: 5px 5px 0;
  border-top-color: #ddd;
}

.right_content {
  background: #fff;
  padding: 30px 30px 10px 30px;
  margin-top: 25px;
  -webkit-box-shadow: 0px 3px 7px -2px rgba(128, 126, 128, 1);
  -moz-box-shadow: 0px 3px 7px -2px rgba(128, 126, 128, 1);
  box-shadow: 0px 3px 7px -2px rgba(128, 126, 128, 1);
  margin-bottom: 25px;
}
.right_content h3 {
  color: #57cec1;
  font-weight: 600;
  margin-bottom: 30px;
  font-size: 26px;
}
.right_content .table {
  color: #333;
}
table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
  bottom: 2px !important;
  right: 45px !important;
}
.no_sort:before,
.no_sort:after {
  content: none !important;
}
.sel {
  color: #c0c0c0;
  cursor: pointer;
}
.table thead th {
  border-bottom: none;
  border-top: none;
  font-weight: 600 !important;
}
.table-sm td,
.table-sm th {
  padding: 7px;
}
td i {
  font-size: 16px;
}
td a i {
  color: #333;
}
td i.user {
  padding-left: 15px;
}
input:focus,
select:focus {
  box-shadow: none !important;
}
.table-responsive {
  overflow: hidden;
}
.green {
  color: #57cec1;
}
.red {
  color: #e9723f;
}

.slidecontainer {
  width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #4caf50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #4caf50;
  cursor: pointer;
}

/************ candidate list page css end **************/

/************ candidate details page css start **************/

ul.select li.name {
  font-size: 18px;
  color: #000;
  font-weight: 600;
}
ul.select li.name i {
  font-size: 20px;
}
ul.candidate {
  padding-left: 0;
  list-style-type: none;
  margin-top: -5px;
  margin-bottom: 50px;
}
ul.candidate li {
  padding-top: 5px;
  padding-bottom: 5px;
}
ul.candidate li a {
  color: #57cec1;
}
ul.candidate li a:hover {
  text-decoration: none;
  color: #57cec1;
  font-weight: 600;
}
ul.candidate li i {
  padding-right: 10px;
}
ul.candidate li:last-child i {
  padding-left: 10px;
  padding-right: 0;
}
ul.candidate li:first-child {
  float: left;
}
ul.candidate li:last-child {
  float: right;
}
.right_content h3.candidate_name {
  font-size: 24px;
  float: left;
}
.right_content h3.candidate_name i {
  font-size: 26px;
  color: #333;
  padding-right: 10px;
}
.padding_right_30px {
  padding-right: 30px;
}
.right_content p.job_title {
  float: right;
  margin-top: 0;
}
.right_content .media {
  border: none !important;
  padding-top: 0 !important;
}
.right_content .media .media-left {
  float: left;
  margin-right: 40px;
}
.img_bg {
  //border:5px solid #57cec1;
  border-radius: 20px;
  padding: 0;
}
.right_content .media-left img {
  display: block;
  border-radius: 13px;
  margin-right: 0;
}
.right_content .media-left p {
  text-align: center;
  margin-bottom: 10px;
  font-size: 12px;
}
.right_content .media-left p.icons {
  display: block;
  padding-top: 12px;
}
.right_content .media-left p.icons i {
  padding-right: 8px;
  color: #666;
  font-size: 16px !important;
}
.right_content .media-body p.icons {
  font-size: 12px;
}
.right_content .media-body p.icons i {
  width: 40px;
  font-size: 16px !important;
  color: #666;
}
h5.elevator {
  margin-top: 0px;
  color: #57cec1;
  font-size: 18px;
}
p.ele_text {
  text-align: justify;
  font-size: 12px;
  line-height: 1.8;
}

.candidate_details {
  height: 600px;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 15px 15px 0 0;
  margin-bottom: 50px;
  margin-top: 35px;
  position: relative;
}
.ext_link {
  position: absolute;
  top: 5px;
  right: 15px;
  font-size: 18px;
  color: #999;
  cursor: pointer;
}
.skills {
  margin-bottom: 15px;
}
h5.exp_title {
  text-align: center;
  font-weight: 600;
  color: #57cec1;
}
h5.exp_title span {
  padding-bottom: 3px;
  border-bottom: 2px solid #57cec1;
}
.skills p.work {
  text-align: center;
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 8px;
}
ul.contribution {
  padding-left: 0px;
  margin-top: 20px;
}
ul.contribution li {
  list-style-type: none;
  padding-left: 20px;
  padding-bottom: 7px;
  text-align: justify;
}
ul.contribution li i {
  margin-left: -21px;
  padding-right: 10px;
}
.experience {
  margin-top: 15px;
}
.experience h6 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.experience p.exp {
  margin-bottom: 0;
}
.experience p {
  text-align: justify;
}
#style-2::-webkit-scrollbar-track {
  //-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
  border-radius: 10px;
  background-color: #f5f5f5;
}

#style-2::-webkit-scrollbar {
  width: 6px;
  border-radius: 10px;
  background-color: #f5f5f5;
}

#style-2::-webkit-scrollbar-thumb {
  border-radius: 10px;
  //-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.5);
  background-color: #cacaca;
}

.personality_traits {
  margin-top: 40px;
  padding: 15px 25px 25px 25px;
}
.personality_traits h6 {
  font-size: 14px;
  margin-bottom: 25px;
}

.box {
  background: #fff;
  border: 5px solid #e5e5e5;
  padding: 3px;
  border-radius: 15px;
  width: 15%;
  height: 100px;
  float: left;
  margin-right: 22px;
}
.traits {
  background: #fff;
  border: 4px solid #18909c;
  height: 100%;
  text-align: center;
  border-radius: 8px;
  padding: 20px 5px 0 5px;
}
.cultural_fit p {
  font-size: 12px;
  line-height: 1.4;
  padding-top: 15px;
  text-align: center;
}
.diversity {
  margin-top: 15px;
  padding: 15px 25px 15px 25px;
}
.diversity h6 {
  font-size: 14px;
  margin-bottom: 20px;
  text-align: center;
}
span.percentage1 {
  position: absolute;
  bottom: 0;
  right: -10px;
  height: 30px;
  width: 30px;
  border-radius: 60%;
  font-size: 9px;
  color: #fff;
  text-align: center;
  padding-top: 7px;
}
.chart img {
  width: 140px;
  //margin-top:35px;
  margin-left: auto;
  margin-right: auto;
}
/*#chartdiv {
  width: 100%;
  height: 100%;
}*/
textPath {
  display: none;
}
g[role="switch"] {
  display: none;
}
.trans_skills {
  //margin-top:25px;
  //padding:0 15px 0 35px;
}
.trans_skills .progress {
  height: 25px;
  background: transparent;
  margin-bottom: 5px;
  margin-left: 0;
}
.trans_skills .progress-bar {
  background: #57cec1;
  //text-align: left;
  //padding-left: 10px;
}
hr.line {
  margin-top: 30px;
  margin-bottom: 20px;
  border: 0;
  margin-left: 50px;
  margin-right: 50px;
  border-top: 2px solid rgba(0, 0, 0, 0.3);
}
.keep {
  padding: 30px 25px 10px 25px;
}
.keep h6 {
  font-size: 16px;
  margin-bottom: 15px;
}
p.motivated {
  padding-top: 10px;
  font-size: 12px;
}
.keep ul li p {
  font-size: 12px;
  font-weight: 600;
  padding-top: 10px;
}
.keep ul li.list-inline-item:not(:last-child) {
  margin-right: 25px;
}
p.longer {
  padding-top: 10px;
  font-size: 12px;
  color: #e9723f;
}
ul.longer_list li {
  color: #e9723f;
  padding-bottom: 7px;
}
.btn_schedule {
  margin-bottom: 10px;
  display: inline;
  color: #fff;
  background-color: #e9723f;
  border-color: #e9723f;
  padding: 6px 12px;
  font-size: 12px;
  margin-right: 5px;
}
.btn_schedule:hover {
  color: #fff;
  background-color: #e9723f;
  border-color: #e9723f;
  opacity: 0.8;
}
.btn_schedule:focus {
  box-shadow: none !important;
}
.btn_schedule i {
  padding-right: 5px;
}

.my_progress {
  height: 120px;
  border-radius: 15px;
  position: relative;
  width: 100%;
  margin-left: 0;
  width: 120px;
}
.my_progress .progress-bar {
  background-color: #57cec1;
}
.my_progress img {
  position: absolute;
  top: 5.5px;
  left: 5.5px;
  width: 90%;
  height: 90%;
}
.comparison {
  padding-top: 30px;
  margin-bottom: -60px;
}
.comparison h4 {
  font-size: 14px;
  font-weight: 600;
}
.spiderChart {
  margin-top: -60px;
}
.highcharts-exporting-group,
.highcharts-title,
.highcharts-credits {
  display: none;
}

#view_details .modal-content {
  margin-top: 50px;
}
#view_details .modal-header .close {
  padding-right: 25px;
}
.modal-body .candidate_details {
  height: 450px;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 0 15px 0 15px;
  margin-bottom: 10px;
  margin-top: 0;
  position: relative;
}
#view_details .modal-header {
  padding: 10px;
  border-bottom: 1px solid #dee2e6;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}
#view_details .modal-header h4.modal-title {
  font-size: 18px;
  font-weight: 600;
  color: #57cec1;
  padding-left: 15px;
}
#view_details .modal-footer {
  padding: 10px;
  border-top: 1px solid #dee2e6;
  border-bottom-right-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}
.btn_modal_close {
  padding: 6px 16px;
  background: #e9723f;
  border-color: #e9723f;
  font-size: 12px;
  margin-right: 10px;
}
.btn-secondary:hover {
  color: #fff;
  background-color: #e9723f;
  border-color: #e9723f;
  opacity: 0.8;
}

.col_lg_new {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.circle {
  width: 140px;
  //margin: 6px 6px 20px;
  display: inline-block;
  position: relative;
  text-align: center;
  line-height: 1.2;
}

.circle canvas {
  vertical-align: top;
  width: 140px !important;
  height: 140px !important;
}

.circle strong {
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  text-align: center;
  line-height: 40px;
  font-size: 24px;
  color: black;
}

.circle strong i {
  font-style: normal;
  font-size: 0.6em;
  font-weight: normal;
}

.circle span {
  display: block;
  color: #333;
  margin-top: 12px;
  font-size: 12px;
}

/************ candidate details page css end **************/

/************ home page css start **************/

.navbar_home {
  //padding-bottom:0 !important;
  -webkit-box-shadow: 0px 1px 5px -1px rgba(87, 85, 87, 0.6);
  -moz-box-shadow: 0px 1px 5px -1px rgba(87, 85, 87, 0.6);
  box-shadow: 0px 1px 5px -1px rgba(87, 85, 87, 0.6);
  background: #fff;
}
.navbar_home .nav-link {
  color: #333 !important;
}
.navbar_home li a.nav-link {
  padding-right: 7px !important;
  padding-left: 7px !important;
  margin-right: 10px !important;
  margin-left: 10px !important;
  padding-top: 10px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.navbar_home li.active a {
  background: transparent;
  border-bottom: 2px solid #57cec1;
  font-weight: 600;
}
.navbar_home li a.active {
  background: transparent;
  //border-bottom:2px solid #57cec1;
  font-weight: 600;
  padding-bottom: 4px;
  color: #57cec1 !important;
}
.navbar_home li a:hover {
  background: transparent;
  border-bottom: 2px solid #57cec1;
  //font-weight:600;
  padding-bottom: 4px;
  color: #57cec1 !important;
}
.dropdown-toggle::after {
  content: none !important;
}
.company_dropdown {
  position: absolute;
  top: 46px;
  right: 0;
  left: auto;
}
.company_dropdown .dropdown-item {
  display: block;
  width: 100%;
  padding: 6px 12px !important;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
}
.company_dropdown .dropdown-item:hover {
  background: #transparent;
  border-bottom: none;
  color: #57cec1 !important;
  font-weight: 600;
}
#home_content {
  padding-top: 300px;
  height: 100vh;
}
#home_content h1 {
  padding-left: 85px;
  padding-right: 85px;
}
.btn_home {
  margin-bottom: 10px;
  display: table;
  color: #000;
  background-color: #fff;
  border-color: #b1b1b1;
  padding: 8px 12px;
  font-size: 12px;
  margin-right: 5px;
  border-radius: 0;
}
.btn_home:hover,
.btn_home:focus,
.btn_home:active {
  color: #fff;
  background-color: #e9723f;
  border-color: #e9723f;
  opacity: 0.9;
  box-shadow: none;
}
.btn_home:hover i {
  padding-left: 10px;
  transition: 0.5s;
}
.buttons {
  border-left: 2px solid #57cec1;
  padding-left: 50px;
  position: relative;
}
.btn_home {
  font-size: 14px;
  text-transform: uppercase;
}
.btn_home i {
  padding-left: 5px;
}
.btn_down {
  background: transparent;
  color: #999;
  font-size: 20px;
  margin-top: 150px;
}
.btn_down:focus {
  box-shadow: none;
}

#benifits {
  background: url(/public/images/home/benifits_bg.jpg) no-repeat;
  background-size: cover;
  padding: 66px 50px 66px 50px;
}
.emp_benifits {
  background: rgba(87, 206, 193, 0.9);
  padding: 40px 40px 30px 40px;
  color: #333;
  margin-right: 30px;
  font-weight: 600;
  height: 100%;
}
.alumni_benifits {
  background: rgba(87, 206, 193, 0.9);
  padding: 40px 40px 30px 40px;
  color: #333;
  margin-left: 30px;
  font-weight: 600;
  height: 100%;
}
.emp_benifits ul,
.alumni_benifits ul {
  padding-left: 20px;
  margin-top: 25px;
}
.emp_benifits ul li:last-child,
.alumni_benifits ul li:last-child {
  padding-bottom: 10px;
}
.emp_benifits ul li,
.alumni_benifits ul li {
  padding-bottom: 30px;
  line-height: 1.8;
}
.emp_benifits a,
.alumni_benifits a {
  color: #333;
  text-decoration: underline;
}

/************** testimonials css start *************/

#testimonials {
  padding-bottom: 50px;
}
#testimonials h3 {
  background: #18909c;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding: 12px 30px 12px 70px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#tabs {
  color: #333;
  margin-top: 40px;
}
.nav-tabs {
  border-bottom: 2px solid #57cec1;
}
/*#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #333;
    background-color: transparent;
    border-color: transparent transparent #57cec1;
    border-bottom: 3px solid #57cec1!important;
    font-size: 20px;
    font-weight: bold;
}*/
#tabs .nav-tabs .nav-item.show .nav-link {
  color: #333;
  background-color: transparent;
  border-color: transparent transparent #57cec1;
  border-bottom: 3px solid #57cec1 !important;
  font-size: 20px;
  font-weight: bold;
}
#tabs .nav-tabs .nav-link.active {
  background-color: transparent !important;
  position: relative;
}
#tabs .nav-tabs .nav-link.active:after,
#tabs .nav-tabs .nav-link.active:before {
  bottom: -2px;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#tabs .nav-tabs .nav-link.active:after {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #fff;
  border-width: 30px;
  margin-left: -30px;
}
#tabs .nav-tabs .nav-link.active:before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #57cec1;
  border-width: 33px;
  margin-left: -33px;
}
#tabs .nav-tabs .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  color: #333;
  font-size: 16px;
  text-align: center;
  font-weight: 500;
  padding-bottom: 40px;
  cursor: default;
}
#tabs .nav-tabs .nav-link img {
  width: 100px;
  margin-bottom: 8px;
  cursor: pointer;
}
#tabs .nav-tabs .nav-link span {
  display: block;
  color: #333;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 16px !important;
}
#tabs .nav-tabs .nav-link.active span {
  color: #57cec1;
}

/************** testimonials slider css start *************/
.card {
  margin: 0 auto;
  padding: 20px 20px 0 20px;
  border: none;
}
.card .carousel-item {
  height: 160px;
}
.card .carousel-caption {
  padding: 0;
  right: 0;
  left: 0;
  color: #3d3d3d;
  text-align: left;
}
.card .carousel-caption h4 {
  color: #000;
  font-weight: 600;
  font-size: 16px;
}
.card .carousel-caption p {
  line-height: 24px;
  color: #333;
  font-size: 14px;
  text-align: justify;
}
.card .carousel-caption .col-sm-3 {
  display: flex;
  align-items: center;
}
.card .carousel-caption .col-sm-9 {
  text-align: left;
}
.card .carousel-control-prev,
.card .carousel-control-next {
  color: #3d3d3d !important;
  opacity: 1 !important;
}
.carousel-control-prev {
  left: -60px;
  width: 0;
}
.carousel-control-next {
  right: -60px;
  width: 0;
}
.card .carousel-control-prev i,
.card .carousel-control-next i {
  color: #666 !important;
}
/************** testimonials slider css end *************/

/************** testimonials css end *************/

/************** whats_new section css start ****************/

#whats_new {
  background: #f2f2f2;
  padding-top: 80px;
  padding-bottom: 45px;
  position: relative;
}
#whats_new h3 {
  position: absolute;
  top: 0;
  left: 0;
  background: #18909c;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding: 12px 30px 12px 70px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.new {
  position: relative;
}
.new_caption {
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
  color: #57cec1;
  padding: 4px 6px;
  font-size: 12px;
  font-weight: 600;
  width: 60%;
  text-align: center;
  text-transform: uppercase;
}
#whats_new h5 {
  /*padding-left:10px;
	padding-right:10px;*/
  margin-top: 15px;
  font-size: 15px;
  /*text-align:justify;*/
  line-height: 1.4;
}

/************** whats_new section css end ****************/

/***************** signup section css start ********************/

#signup {
  padding-top: 60px;
  padding-bottom: 60px;
}
#signup img {
  margin-top: 20px;
}
#signup h4 {
  text-align: center;
  margin-top: 30px;
}
.buttons_signup {
  border-left: 2px solid #57cec1;
  padding-left: 60px;
  position: relative;
}
.buttons_signup:after,
.buttons_signup:before {
  top: 28%;
  left: 0%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.buttons_signup:after {
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #ffffff;
  border-width: 29px;
  margin-top: 0px;
  left: -2px;
}
.buttons_signup:before {
  border-color: rgba(194, 225, 245, 0);
  border-left-color: #57cec1;
  border-width: 32px;
  margin-left: -3px;
  top: 26%;
  left: 1px;
}
.carts-seperator {
  border-color: gray;
  border-radius: 1px;
  margin-left: 35%;
  width: 70%;
}

/***************** signup section css end ********************/

/***************** newsletter section css start ********************/

#newsletter {
  background: #f2f2f2;
  padding-top: 25px;
  padding-bottom: 25px;
}
#newsletter p {
  margin-bottom: 4px;
  font-size: 16px;
  color: #000;
}
#newsletter form input {
  width: 60%;
}
#newsletter form input.form-control {
  display: block;
  height: 40px;
  padding: 8px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ddd;
  border-radius: 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.btn_subscribe {
  background: #18909c;
  color: #fff;
  border-radius: 0;
  padding: 8px 25px;
  font-size: 14px;
  margin-left: auto !important;
  margin-right: auto !important;
  display: block;
  margin-top: 15px !important;
}
.btn_subscribe:hover,
.btn_subscribe:focus,
.btn_subscribe:active {
  color: #fff;
  opacity: 0.9;
  box-shadow: none;
}

/***************** newsletter section css end ********************/

/***************** footer section css start ********************/

#footer {
  background: #18909c;
  padding-top: 20px;
  padding-bottom: 0px;
}
.links {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}
.links h6 {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
}
ul.footer_links {
  padding-left: 0;
  list-style-type: none;
  margin-top: 15px;
}
ul.footer_links li {
  font-size: 14px;
  padding-bottom: 10px;
  font-weight: lighter;
  letter-spacing: 1.5px;
}
ul.footer_links li a {
  color: #fff;
}
ul.footer_links li a:hover {
  text-decoration: none;
}
.address {
  padding-left: 30px;
}
.address h6 {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
.address p {
  color: #fff;
}
.address p a {
  color: #fff;
}
.address p a:hover {
  text-decoration: none;
}
.address p i {
  width: 30px;
  font-size: 16px;
}
.address p span.add {
  display: block;
  padding-left: 33px;
}
p.disclaimer {
  padding-top: 10px;
  text-align: center;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 5px;
  font-size: 16px;
}
p.copyright {
  padding-top: 10px;
  text-align: left;
  color: rgba(255, 255, 255, 0.7);
  float: left;
}
p.footer_text {
  padding-top: 10px;
  text-align: left;
  color: rgba(255, 255, 255, 0.7);
  float: right;
}
button:focus {
  outline: none;
}

/***************** footer section css end ********************/

/************ home page css end **************/

/************ about page css start **************/

#about {
  height: 100vh;
  background: url(/public/images/home/about_bg.jpg) 15% 28% no-repeat;
  position: relative;
}
#about h1 {
  position: absolute;
  top: 37%;
  left: 18%;
  color: #fff;
  font-size: 46px;
  text-transform: uppercase;
  font-weight: 600;
}
#start {
  padding-top: 100px;
  padding-bottom: 50px;
}
#start h2 {
  text-align: center;
  font-weight: 600;
  margin-bottom: 50px;
}
#start h2 span {
  border-bottom: 3px solid #57cec1;
}
#start p {
  text-align: justify;
}
#start p.padding_right {
  padding-right: 40px;
}
#start p.padding_left {
  padding-left: 40px;
}
h3.quote {
  text-align: center;
  font-style: italic;
  font-size: 24px;
  padding: 0;
  margin-top: 30px;
}
#secure_network {
  background: url(/public/images/home/secure_bg.jpg) no-repeat;
  background-size: cover;
  padding: 20px 0 30px 0;
}
#secure_network h4 {
  color: #fff;
  text-align: center;
  line-height: 1.6;
  padding: 15px 0px 15px 0px;
  font-size: 24px;
  margin-bottom: 0;
  font-weight: 400 !important;
  letter-spacing: 1.5px;
}
#secure_network h4 span {
  border-bottom: 3px solid #fff;
}
#team {
  padding-top: 50px;
  padding-bottom: 50px;
}
#team h2 {
  text-align: center;
  font-weight: 600;
}
#team h2 span {
  border-bottom: 3px solid #57cec1;
}
.col_lg_new1 {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.margin_top_50 {
  margin-top: 50px;
}
.margin_top_25 {
  margin-top: 25px;
}

.team_box {
  border: 1px solid #ddd;
  padding: 15px;
}
.team_box .media-body {
  margin-left: 15px;
}

#team img {
  width: 100px;
}
h5.emp_name {
  color: #57cec1;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  margin-top: 15px;
}
p.emp_role {
  color: #333;
  text-align: center;
  font-size: 14px;
}
#about_testi {
  //padding-top:30px;
  padding-bottom: 30px;
}
.about_box {
  min-height: 430px;
}
h4.person_name {
  color: #e9723f;
  font-size: 18px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-weight: 600;
}
p.person_role {
  color: #333;
  font-size: 14px;
  margin-bottom: 0;
}
hr.underline {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  border: 0;
  border-top: 2px solid #ddd;
}
p.testimonial_text {
  text-align: justify;
  margin-bottom: 0;
  padding-top: 5px;
}
h5.action_stmt {
  margin-top: 30px;
  text-align: center;
}
.about_box .carousel-control-prev {
  left: -35px;
  width: 0;
}
.about_box .carousel-control-next {
  right: -35px;
  width: 0;
}
#signup1 {
  border-top: 1px solid #ddd;
  padding-top: 40px;
  padding-bottom: 40px;
}
#signup1 img {
  margin-right: 10px;
  margin-left: 25px;
}
#signup1 span {
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  padding-top: 5px;
}
#signup1 .btn_home {
  margin-left: 50px;
  padding: 12px 20px;
  margin-bottom: 0;
}

/************ about page css end **************/

/************ careerpath page css start **************/

.top_content {
  height: 100vh;
  text-align: right;
  padding: 35% 10%;
}
.top_content h1 {
  text-align: right;
  padding-left: 15px;
  font-size: 44px;
  line-height: 1.3em;
  font-weight: 700;
  color: #777;
}
button.btn_start {
  background: #ff8b33 !important;
  color: #fff;
  padding: 12px 24px;
  border-radius: 6px;
  display: block;
  float: right;
  margin-top: 25px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
}
button.btn_start:hover {
  color: #fff;
  opacity: 0.8;
}
.top_right {
  background-image: url(https://info.geniusmesh.com/hubfs/planning2.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: ;
  height: 100vh;
}
.no_padding {
  padding-left: 0;
  padding-right: 0;
}
.career_content {
  background-color: #f4f4f4;
  padding: 7% 5% 5% 5%;
  height: 45vh;
}
.career_content h4 {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #777;
}
.career_content p {
  font-size: 16px;
  font-weight: 500;
  color: #777;
  padding-top: 15px;
}
.career_content ul {
  margin-top: 15px;
}
.career_content ul li {
  font-size: 16px;
  padding-bottom: 6px;
  color: #777;
}
.career_content_right {
  padding: 5% 10% 5% 10%;
  background-color: #f9f9f9;
  background-image: url(https://info.geniusmesh.com/hubfs/bg1.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 45vh;
}
.career_content_right p {
  color: #128371;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  padding-right: 50px;
}

.planning_content {
  background-color: #f4f4f4;
  padding: 6% 5% 5% 5%;
  height: 45vh;
}
.planning_content h4 {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #777;
}
.planning_content p {
  font-size: 16px;
  font-weight: 500;
  color: #777;
  padding-top: 15px;
}
.planning_content ul {
  margin-top: 15px;
}
.planning_content ul li {
  font-size: 16px;
  padding-bottom: 6px;
  color: #777;
}
.planning_content_left {
  padding: 8% 10% 5% 10%;
  background-color: #f4f4f4;
  background-image: url(https://info.geniusmesh.com/hubfs/bg2.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 45vh;
}
.planning_content_left p {
  color: #128371;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  padding-right: 10px;
  padding-left: 10px;
}

.resume_content {
  background-color: #f4f4f4;
  padding: 8% 5% 5% 5%;
  height: 45vh;
}
.resume_content h4 {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #777;
}
.resume_content p {
  font-size: 16px;
  font-weight: 500;
  color: #777;
  padding-top: 15px;
}
.resume_content ul {
  margin-top: 25px;
}
.resume_content ul li {
  font-size: 16px;
  padding-bottom: 10px;
  color: #777;
}
.resume_content_right {
  padding: 10% 5% 5% 5%;
  background-color: #f4f4f4;
  background-image: url(https://info.geniusmesh.com/hubfs/bg3.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 45vh;
}
.resume_content_right p {
  color: #128371;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
}

.quote_row_bg {
  //background-image: url(https://info.geniusmesh.com/hubfs/quote_bg.jpg);
  //background-position: center;
  //background-size: cover;
  //background-repeat: no-repeat;
  background-color: #fff;
  position: relative;
  height: 45vh;
}
img.img_quote1 {
  position: absolute;
  top: 0;
  left: 5%;
  width: 120px;
  height: 100px;
}
img.img_quote2 {
  position: absolute;
  bottom: -1%;
  right: 5%;
  width: 120px;
  height: 100px;
}
.quote_content {
  padding: 3% 20% 0% 20%;
  text-align: center;
}
.quote_content h4 {
  text-align: center;
  font-size: 20px;
  line-height: 1.75;
  font-weight: 500;
  color: #777;
}
.quote_content p.quote_name {
  margin-top: 35px;
  font-weight: 700;
  font-size: 14px;
  color: #777;
}
.quote_content p {
  font-size: 14px;
  color: #777;
  margin-bottom: 3px;
}

.find_row_bg {
  background-image: url(/public/images/home/gm-logo-bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 45vh;
}
.find_content {
  padding: 6% 20% 5% 20%;
  text-align: center;
}
.find_content h2 {
  text-align: center;
  font-size: 32px;
  line-height: 1.75;
  font-weight: 700;
  color: #777;
}
.find_content button.btn_start {
  float: none !important;
}

/************ careerpath page css end **************/
